Перейти к содержанию
Kostyai

подскажите не могу поставить Vqmode

Рекомендуемые сообщения

Подскажите пожалуйста кто в курсе

Установил OCart Версия 1.5.5.1.1

exchange 1c

vqmode 2.4.1

как показано в ролике

но в строке браузера не подтверждает что vqmode установлен говорит 

Object not found! Error 404 www.mysite.ru
Tue Feb 4 15:59:41 2014
Apache/2.2.25 (Gentoo) mod_dp/0.99.6 Phusion_Passenger/2.2.15 PHP/5.2.17-pl0-gentoo mod_wsgi/3.3 Python/2.7.2

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

СПАСИБО ЗА РЕАКЦИЮ НО ЭТА ССЫЛКА НЕ РАБОТАЕТ :(

еще раз попробуйте юкреин шалил пол дня

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Спасибо друг! Все встало, буду дальше двигаться. 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу

×

Важная информация

На нашем сайте используются файлы cookie и происходит обработка некоторых персональных данных пользователей, чтобы улучшить пользовательский интерфейс. Чтобы узнать для чего и какие персональные данные мы обрабатываем перейдите по ссылке. Если Вы нажмете «Я даю согласие», это означает, что Вы понимаете и принимаете все условия, указанные в этом Уведомлении о Конфиденциальности.